Subject: RE:
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 3 Apr 2001 15:30:00 -0700 (PDT)

John:

Thanks for the e-mail.  I wasn't trying to be critical of anyone specifically, and I think Dick is doing an admirable job.  I will give him high marks at PRC.  However, one position that has lost a significant amount of value since we were free to sell it is Avici.  Do you think that at PRC, this "loss" of value, which does not show up in a P/L since it is hedged by Raptor, should be taken into account when we evaluate the person?  My point is only that each of these investments are "positions" that should be "owned" by someone, like a book.  Hickerson didn't get evaluated on Avici because it didn't show up in a P/L (even though he lost a lot of value).  What do we do with Garland?  Now it has lost a lot of value again.  If Dick could sell an asset for a 10% loss today, but doesn't, and we eventually lose 30% upon disposition, how do you evaluate the performance?

Andy  

 -----Original Message-----
From: 	Lavorato, John  
Sent:	Tuesday, April 03, 2001 11:09 AM
To:	Fastow, Andrew S.
Cc:	Kitchen, Louise
Subject:	

Andy

With respect to North America, Dick Lydecker is liquidating most of the raptor assets.  I think he is doing a great job and showing a great deal of integrity in trying to get the best deal for Enron.  Let me know if you disagree. 

John